@charset "utf-8";
/* CSS Document */

#wrapper-name-address-fields {
	height: 120px;
	width: 606px;
		
}

.name-address-text-fields {
	height: 15px;
	width: 170px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-color: #FFF;
}
#name {
	height: 15px;
	width: 170px;
	
	position: absolute;
	margin-left: 50px;
}
#name-text {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	position: absolute;
	margin-left: 0px;
}
#email {
	position: absolute;
	margin-left:100px;
	margin-top: 36px;
}
#email-text {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	position: absolute;
	margin-left: 0px;
	margin-top: 35px;
}
#phone {
	position: absolute;
	margin-left: 50px;
	margin-top: 35px;
}
#phone-text {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	position: absolute;
	margin-left: 0px;
	margin-top: 73px;
}
#street {
	position: absolute;
	margin-left: 420px;
	margin-top: 0px;
}
#street-text {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	position: absolute;
	margin-left: 350px;
}
#suburb {
	position: absolute;
	margin-left: 420px;
	margin-top: 35px;
}
#suburb-text {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	position: absolute;
	margin-left: 350px;
	margin-top: 35px;
}
#town {
	position: absolute;
	margin-left: 420px;
	margin-top: 70px;
}
#town-text {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	position: absolute;
	margin-left: 350px;
	margin-top: 73px;
}
#postcode {
	position: absolute;
	margin-left:210px;
	margin-top: 53px;
	
	
}
#postcode-text {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	position: absolute;
	margin-left: 350px;
	margin-top: 107px;
}





#box-1 {
	height: 40px;
	width: 210px;
		
}
.age-text {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	
	width: 170px;
	float: left;
	position: absolute;
}
.age-check-box {
	
	height: 25px;
	width: 50px;
	margin-left: 253px;
	position: absolute;
}
.postcode-text {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	
	width: 60px;
	margin-left: 347px;
	position: absolute;
	margin-top: 0px;
}
.postcode-field {
	width: 200px;
	margin-left: 3px;
	height: 14px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	position: absolute;
	margin-left: 417px;
	margin-top: 0px;
	
}




    #box-2 {
	height: 40px;
	width: 690px;
	
	}
.number-of-single-bottles {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	height: 50px;
	width: 70px;
	margin-left: 200px;
	position: absolute;
	text-align: right;
}
.price-per-bottle {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	height: 50px;
	width: 70px;
	
	margin-left: 300px;
	position: absolute;
}
.number-of-full-cases {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	height: 50px;
	width: 70px;
	position: absolute;
	
	margin-left: 460px;
}
.price-per-case {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	position: absolute;
	
	margin-left: 541px;
	width: 50px;
	text-align: right;
	height: 50px;
}	
	
     #box-3 {
	height: 40px;
	width: 690px;

	margin-top: 5px;
	 }
.wine-type {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	position: absolute;

	width: 150px;
	margin-top: 15px;
}
.single-bottle-list {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	position: absolute;
	height: 30px;
	width: 50px;
	margin-left: 228px;
	margin-top: 11px;
}
.single-price {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	position: absolute;
	
	margin-left: 300px;
	margin-top: 15px;
}
.number-of-full-cases-list {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	position: absolute;
	
	margin-left: 460px;
	margin-top: 11px;
}
.case-amount-dollar {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	position: absolute;
	border: thin dotted #FF9;
	margin-left: 545px;
	margin-top: 15px;
}


.case-price {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	position: absolute;
	border: thin dotted #990;
}
  
  
  
  
  
     #box-4 {
	height: 40px;
	width: 606px;
	margin-top: -5px;
	
	 }
      #box-5 {
		  height: 40px;
	width: 590px;
	margin-top: -5px;
	  }
#box-6 {
	height: 40px;
	width: 690px;
	margin-top: -5px;
}
#box-7 {
	height: 40px;
	width: 690px;
	margin-top: -5px;
}
#box-8 {
	height: 40px;
	width: 690px;
	margin-top: 4px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
}
#box-9 {
	height: 105px;
	width: 608px;
	margin-top: -10px;
	
}
#box-9-freight {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;

	float: left;
	height: 20px;
	width: 370px;
		margin-top: 55px;
}
#box-9-freight-north {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	float: left;
	height: 20px;
	width: 350px;
	
	margin-top: 60px;
	position: absolute;
	
	margin-left: 0px;
}
#box-9-freight-south {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	float: left;
	height: 20px;
	width: 350px;

	margin-top: 23px;
}
#box-9-freight-collection {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	height: 20px;
	width: 320px;

	margin-top: 100px;
}
#box-9-freight-select-option {
	height: 25px;
	width: 300px;
	position: absolute;
	margin-left: 486px;
	margin-top: -55px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
}
#box-10{
	height: 80px;
	width: 690px;
	
	margin-top: 100px;
}
#box-10-total-freight {
	margin-left: 225px;
	height: 25px;
	width: 150px;
	position: absolute;	
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
}
#box-10-total-payable {
	height: 25px;
	width: 250px;
	position: absolute;
	margin-top: 25px;
	color: #CD7318;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin-left: 225px;
}

#box-10-totals-fields {
	height: 60px;
	width: 120px;
	
	position: absolute;
	margin-left: 495px;
}
#box-11  {
	height: 40px;
	width: 690px;
}
#box-11-when-clicked-text {
	height: 25px;
	width: 460px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 1px;
}
#box-11-submit-button {
	height: 25px;
	width: 100px;
	position: absolute;
	
	margin-left: 445px;
	margin-top: -45px;
}
#box-12 {
	height: 40px;
	width: 690px;
}
#fbox-13 {
	height: 40px;
	width: 690px;
}
#box-14 {
	height: 40px;
	width: 690px;
}
.field-text {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	border: thin solid #903;
	margin-top: -30px;
}

#box-9-text-area {
	height: 80px;
	width: 371px;
	
	position: absolute;
	margin-left: 205px;
	margin-top: -30px;
	
}
.text-box-mixed-order {
	margin-left: 20px;	
}
#box-9-any-queries {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
}